/************************************/
/* 		    FEATURE     slider 		 */
/************************************/

div#bg {
  background-position: center top;
}

#slideshow {
  display: none;
}

#slider_bg {
  background-image: url(/art/bd_web.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  display: none;
}

#slider_bg.pre,
#wrapper{
		margin: 0 auto;
		display: block;
		padding: 0;
		width: 772px;
    height: 268px;
    position: inherit;
		}

#wrapper.pre {
  position: absolute;
  top: -1000px;
  left: -1000px;
}

		#wrapper *{
				margin:0;
				padding:0;
				}

#fullsize{
		position:relative;
		padding:0;
		}

#information{
		float:right;
		position:absolute;
		top:8px;
		right:10px;
		width: 340px;
		height:0;
		color:#000;
		overflow:hidden;
/*		z-index:96;*/
		float:right;
		padding:0 20px;
		}

		#information h3{
				padding:3px 0 10px 3px;
				color:#567b8e;
				font:normal bold 2em Arial,Georgia, Helvetica, sans-serif;
        font-size: 22px;
				letter-spacing:-1px;
        background: none;
        height: auto;
				}

				#information p{
						padding:0 0 5px 3px;
						color: #979797;
						float:right;
						font:normal 11px/18px "Lucida Sans", Arial, Helvetica, sans-serif;
            font-weight: bold;
            font-size: 12px;
						}

    				#information p a{
    						color: #979797;
                }
#image{
		width:350px;
		height:180px;
		}
	
		#image img{
				position:absolute;
/*				z-index:25;*/
				width:350px;
				height:150px;
				left:32px;
				top:8px;
				padding:1px;
				background:#fff;
				border:7px solid #ccc;
				}

.imgnav{
		position:absolute;
		width:25%;
		height:180px;
		cursor:pointer;
/*		z-index:95;*/
    display: none;
		}

		#imgprev{
				left:0;
				background:none;
				}

				#imgnext{
						right:0;
						background:none;
						}

						#imglink{
								position:absolute;
								height:150px;
								width:100%;
/*								z-index:90;*/
								opacity:.4;
								filter:alpha(opacity=40);
								}

.linkhover{
		}

#thumbnails{
		height:48px;
		}

#slideleft{
		margin-top:26px;
		float:left;
		width:32px;
		height:32px;
		background:url(/art/leftarrow.png) top center no-repeat;
		}

		#slideleft:hover{
				}

				#slideright{
						margin-top:26px;
						float:left;
						width:32px;
						height:32px;
						background:url(/art/rightarrow.png) top center no-repeat;
						padding-right:0;
						}

						#slideright:hover {
								}

#slidearea{
		float:left;
		position:relative;
		width:705px;
		height:81px;
		overflow:hidden;
		}

		html* #slidearea{
				margin-left:0;
				}
				
				.slider_bg{
              height: 262px;
              padding: 0 5px;
    						}

#slider{ /* dont change it */
		position:absolute;
		left:0;
		}

		#slider img{
				cursor:pointer;
				border:3px solid #d8d8d8;
				background:#fff;				
				padding:1px;
				margin-top:15px;
				width:80px;
				height:50px;
				}

.readmoremain{
/*		background:url(../art/readmore.gif) no-repeat;
		width:88px;
		height:22px;
		border:0;
		float:right;
		padding-top:10px;
*/    
		color:#567b8e;
		}

.price {
  color: #728d98;  
  font-size: 14px; 
}
    
.price .num {
  color: #B9131D;
  font-size: 18px; 
}
